Subject: Retention Payments et al
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], an
Cc: [email-masked]
Date: Fri, 11 Jan 2002 10:59:03 -0800 (PST)

Guys, I want to clear up a couple of points:
	a) if you had received a retention payment in early December with a date that expires Feb 28 - that retention payment will not be at risk in any way if you do not work for NETCO or if you choose to join the effort towards NewCo. That payment was made on behalf of the Enron estate to ensure critical operations  are completed and  key people are retained;
	b) we are working to provide, as per our discussion this am, a new retention package for estate (and NewCo) employees for the next 90 days that should be forthcoming in the next several weeks;
	c) you are not in breach of your employement agreement by working towards NewCo versus Netco or the overall estate regardless of which company wrote or sponsored your original contract (ie) ENA , EES, EGM, etc.  These are all Enron assets; and
	d) I envision that NewCo upon it formation will have its own compensation plan which will provide competitive base salaries, a bonus program consistent or better than Enron's or possibly similar to what is being discussed about Netco, an equity participation plan, employment agreements and a competitive benefits package.

By copy to Jeff McMahon, I wanted everyone to know this is consistent with the overall message that I have been receiving.

Regards
Delainey